Bug 1154

Summary: netstat gives error about incorrect build
Product: [Retired] Red Hat Linux Reporter: Daniel Senie <dts>
Component: net-toolsAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-02-15 18:09:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Daniel Senie 1999-02-13 22:38:32 UTC
netstat --masquerade produces the following error
message:

# netstat --masquerade
netstat.c: feature `FW_MASQUERADE' not supported.
Please recompile `net-tools' with newer kernel source or
full configuration.

Comment 1 Jeff Johnson 1999-02-15 18:09:59 UTC
This has been fixed in Raw Hide net-tools-1.50. Recompile
that src rpm if you desire this behavior.